segName='   B'
seq="""
DA DG DG DG DA DU
"""
patch_list=[]
seqType='dna'
seqSplit = seq.split()
#print "finished reading ["+`len(seqSplit)`+"] residue(s) for a ["+seqType+"] type segi: ["+segName+"]"
